/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 290%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:5%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:25.4%;
	height:auto;
	margin-top:12.2%;
	margin-left:74.6%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:25%;
	height:auto;
	margin-top:19.1%;
	margin-left:51.2%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:30%;
	height:auto;
	margin-top:2%;
	margin-left:23%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:35%;
	height:auto;
	margin-top:3.6%;
	margin-left:18%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:14%;
	height:auto;
	margin-top:31.2%;
	margin-left:38.5%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:0%;
	height:auto;
	margin-top:95%;
	margin-left:0%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:100%;
	height:auto;
	margin-top:80%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:28%;
	height:auto;
	margin-top:71%;
	margin-left:5%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:100%;
	height:auto;
	margin-top:95%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img11{
	width:30%;
	height:auto;
	margin-top:83%;
	margin-left:60%;
	position: absolute;
	z-index: 4;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:145%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:20%;
	height:auto;
	margin-top:129%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img14{
	width:18%;
	height:auto;
	margin-top:129%;
	margin-left:19%;
	position: absolute;
	z-index: 6;
	}

.img15{
	width:14.5%;
	height:auto;
	margin-top:131%;
	margin-left:36%;
	position: absolute;
	z-index: 3;
	}

.img16{
	width:14%;
	height:auto;
	margin-top:128%;
	margin-left:51%;
	position: absolute;
	z-index: 6;
	}

.img17{
	width:15%;
	height:auto;
	margin-top:160.3%;
	margin-left:83%;
	position: absolute;
	z-index: 6;
	}

.img18{
	width:12%;
	height:auto;
	margin-top:160%;
	margin-left:70%;
	position: absolute;
	z-index: 7;
	}

.img19{
	width:100%;
	height:auto;
	margin-top:215%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img20{
	width:24%;
	height:auto;
	margin-top:193%;
	margin-left:44%;
	position: absolute;
	z-index: 3;
	}

.img21{
	width:23%;
	height:auto;
	margin-top:198.5%;
	margin-left:7%;
	position: absolute;
	z-index: 3;
	}

.img22{
	width:18%;
	height:auto;
	margin-top:190.5%;
	margin-left:3%;
	position: absolute;
	z-index: 4;
	}

.img23{
	width:100%;
	height:auto;
	margin-top:238%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img24{
	width:0%;
	height:auto;
	margin-top:221.6%;
	margin-left:70%;
	position: absolute;
	z-index: 3;
	}

.img25{
	width:15%;
	height:auto;
	margin-top:255.2%;
	margin-left:10%;
	position: absolute;
	z-index: 4;
	}

.img26{
	width:12%;
	height:auto;
	margin-top:249.5%;
	margin-left:6%;
	position: absolute;
	z-index: 4;
	}

.img27{
	width:20%;
	height:auto;
	margin-top:248.3%;
	margin-left:30%;
	position: absolute;
	z-index: 4;
	}


.img28{
	width:31.2%;
	height:auto;
	margin-top:249%;
	margin-left:68.8%;
	position: absolute;
	z-index: 3;
	}

.img29{
	width:100%;
	height:auto;
	margin-top:249%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}


.imgfin{
	width:100%;
	height:auto;
	margin-top:300%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}



.txt1{
	width:70%;
	height:auto;
	margin-top: 2%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt2{
	width:22%;
	height:auto;
	margin-top:25%;
	margin-left:73%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:40%;
	height:auto;
	margin-top: 42%;
	margin-left:52%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:18%;
	height:auto;
	margin-top:45%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:26%;
	height:auto;
	margin-top:55%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:50%;
	height:auto;
	margin-top: 64%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:30%;
	height:auto;
	margin-top:81%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:40%;
	height:auto;
	margin-top: 94%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:45%;
	height:auto;
	margin-top:105%;
	margin-left:53%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:58%;
	height:auto;
	margin-top: 122%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt11{
	width:20%;
	height:auto;
	margin-top: 132%;
	margin-left:75%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt12{
	width:30%;
	height:auto;
	margin-top: 148%;
	margin-left:68%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt13{
	width:58%;
	height:auto;
	margin-top: 165%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt14{
	width:40%;
	height:auto;
	margin-top: 175%;
	margin-left:33%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}
.txt15{
	width:48%;
	height:auto;
	margin-top: 185%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt16{
	width:30%;
	height:auto;
	margin-top: 195%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt17{
	width:40%;
	height:auto;
	margin-top: 208%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt18{
	width:30%;
	height:auto;
	margin-top: 219%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt19{
	width:25%;
	height:auto;
	margin-top: 240%;
	margin-left:37.5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt20{
	width:25%;
	height:auto;
	margin-top: 253%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt21{
	width:45%;
	height:auto;
	margin-top: 267%;
	margin-left:22%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt22{
	width:25%;
	height:auto;
	margin-top:265%;
	margin-left:73%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





